<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab7848" . "e536215"] = (@$GLOBALS["__65da1b1" . "ec2d6653e" . "8a0ab7848" . "e536215"] ?: array()) + array("_63f56933883d8170223ec39" . "9170a586e" => base64_decode("YWRtaW4uY3VycmVudF9wYW5l" . "bA=="));
global $area;
if (!AdminPanel::UserHasAccess($area)) {
    throw new \Claromentis\Core\Security\Exception\AdminAccessDeniedException($area);
}
global $g_application;


$current_panel = $g_application[$GLOBALS["__65da1b1ec2d6653e8a0ab7848" . "e536215"]["_63f56933883d8170223ec399170a" . "586e"]];
$current_panel->Set($area);